Results 1 to 6 of 6

Thread: wiikey with new update? help

  1. #1
    Junior Member
    Join Date
    Jun 2008
    Posts
    18
    Thanks
    2
    Thanked 0 Times in 0 Posts

    wiikey with new update? help

    hi i have a wiikey solder fitted to a d2b cut leg wii. it runs 1.9s and works 100%, i have just got wii music and it wants to do a update, my question is should i let it?
    i only play disc games not anything through the homebrew bit and i know about same region updates, mine is a pal unit by the way.

    thanx for anyhelp
    cheers

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    if you dont care about out of region games, feel free, and do whatever you like

    you can block the update, and see if it will work, there are a lot of problems people have with running wii music, odds are you need whatever is on the update

  3. 1 User Says Thank You admiral victorinox For This Useful Post


  4. #3
    Junior Member
    Join Date
    Jun 2008
    Posts
    18
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hi agin, just for info in case anyone else wanted to know! wii music works fine on 3.2u with a origional wiikey d2b firmware 1.9s. so no need to run the update so best burned with brickblocker.
    thanx

  5. #4
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    I run wii music on a wii with wiikey2 installed and firmware 3.4 on pal in aus.

    I do have the update blocker turned on also, It loaded fine straight up. So either I was already past its update, Or the blocker is working as it should.

  6. #5
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    could be either, reguardless if it ran then thats all that matters, you CAN patch the fake signer, but thats only if you want to play out of region and you must have HBC prior

  7. #6
    Junior Member
    Join Date
    Nov 2008
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post
    I got it to work by blocking the DVD updates and then even though it said that I MUST update and it MAY make my Wii unplayable if it has been modded, I updated anyways (which I'm guessing doesn't really update it, it just fakes it since it was "blocked" by the WiiKey1), and sure enough, after the "update", the game worked. No harm done.

    But the important step is making sure that the DVD update blocker is turned ON through the 1.9s config disc. This will save your Wii.

    Now, back to shaking my Wii remote and nunchuck to music.....

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •